---
data_category: optional
key_path: analytics_unique_visits.p_analytics_pipelines
description: Unique visitors to /:group/:project/pipelines/charts
product_section: dev
product_stage: manage
product_group: group::optimize
product_category:
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - p_analytics_pipelines
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
milestone: "<13.9"
